#atticPromo {
	height: 90px;
	margin-left: 10px;
	background-color: #EDEDED;
}

form#weatherChooser,
#attic table#weatherOption {
	font-size: 0.625em;
}

#weatherOption a#weatherChg,
#weatherOption a#weatherChg:visited, {
	color: #666;
}

#weatherOption * {
	vertical-align: top;
}

#weatherChooser fieldset {
	padding: 0 5px 5px 5px;
}

#weatherChooser legend {
	padding-top: 5px;
	padding-left: 0;
	margin-left: 0;
	color: #000;
} * html #weatherChooser legend {
	margin-left: -5px;
} *:first-child+html #weatherChooser legend {
	margin-left: -5px;
}

#weatherChooser #City {
	width: 140px;
	font-size: 1em;
}

#weatherOption {
	margin-top: 2px;
	width: 160px;
	border-collapse: collapse;
	font-size: 10px !important;
}

#weatherChooser a:link,
#weatherChooser a:visited,
#weatherOption a:link,
#weatherOption a:visited {
	color: #039;
}

#weatherOption a#weatherChg,
#weatherOption a#weatherChg:visited {
	color: #666;
}

#weatherOption caption {
	padding: 5px 0 0 5px;
	text-align: left;
}

#weatherChg { 
	float: right;
	width: 5em;
	line-height: 1.2;
	color: #666;
	font-size: 10px !important;
}

#weatherOption tbody td {
	padding: 0 1px;
}

#weatherOption tbody th a {
	display: block;
}

#weatherOption tfoot td {
	padding-left: 5px;
	border-top: 1px solid #DDD;
}

#weatherOption tbody td,
#weatherOption tbody th {
	vertical-align: middle;
}

#weatherOption td.weatherCurrent {
	font-size: 1.6em;
	color: #444;
	font-weight: bold;
	text-align: center;
	white-space: nowrap;
}

#weatherOption td.weatherConditions {
	padding-bottom: 5px;
}

#weatherOption thead {
	display: none;
}

#weatherOption th { 
	font-weight: normal;
	text-align: left;
}

#weatherChooser input.field,
#weatherChooser input.button,
#weatherChooser textarea,
#weatherChooser select,
#weatherChooser input[type="text"],
#weatherChooser input[type="button"],
#weatherChooser input[type="submit"] {
	border: 1px solid threedshadow;
}

#weatherChooser input[type="text"],
#weatherChooser input[type="button"],
#weatherChooser input[type="submit"],
#weatherChooser input.field,
#weatherChooser input.button {
	margin: 0;
	padding: 0 2px;
}
